RubyGems Navigation menu

csso-rails 0.0.1

Invoke the CSSO from Ruby

Gemfile
          gem 'csso-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install csso-rails -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Vasily Fedoseyev

Owners:

Total downloads 42,492

For this version 1,263

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - March 15, 2014 (29 KB)
  2. 0.3.3 - December 27, 2013 (29 KB)
  3. 0.3.2 - September 4, 2013 (28 KB)
  4. 0.3.1 - August 30, 2013 (28 KB)
  5. 0.3.0 - June 17, 2013 (28 KB)
Show all versions (9 total)

Development Dependencies: